Subject: bug#950: CVS Emacs on Windows XP fails to draw contents of new frame

From: Francis Litterio <[email-masked]>
Date: Tue, 09 Sep 2008 12:51:22 -0400

CVS Emacs on Windows XP sometimes fails to draw the contents of a new
frame.  To reproduce, run "emacs -q", and evaluate this form:

    (let ((frame (make-frame)))
      (make-frame-invisible frame)
      (make-frame-visible frame))

The new frame's contents will not be drawn.  Typing "C-l" in the new
frame does not cause its contents to be drawn.  You have to switch focus
to another window and back again before the frame's contents are drawn.
--
Fran